Bug 860390 - Provide examples for ldap_fluff.yml values
Provide examples for ldap_fluff.yml values
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: beta6
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 13:56 EDT by james labocki
Modified: 2012-12-10 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:49:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-09-25 13:56:33 EDT
Description of problem:
In docs/en-US/CloudForms/1.1/html/Installation_Guide/Configuring_LDAP_for_CloudForms_Cloud_Engine.html 

and 

docs/en-US/CloudForms/1.1/html/Installation_Guide/Configuring_LDAP_for_CloudForms_System_Engine.html

service_user: 	The service account username for authenticating LDAP calls in Active Directory or FreeLPA. This value is required if anon_queries: false.
service_pass: 	The service account password for authenticating LDAP calls in Active Directory or FreeLPA. 

Please provide examples for entries in ldap_fluff.yml. Today, the service_user should be a short name (i.e. admin), but this is not obvious from reading the documentation. This also applies to CloudForms Cloud Engine ldap_fluff.yml instructions.
Comment 7 Lana Brindley 2012-11-18 21:37:50 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 8 Lana Brindley 2012-12-10 16:49:44 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.